@charset "UTF-8";
/* 
Title:     University of Oxford Images - homepage.css
Author:    Darrin Waterbury, darrin@darrinscottstudios.com
*/

/* HOMEPAGE SEARCH NAV
============================================================ */
form {
	margin: 0;
	padding: 0;
}
input, label, select {
	margin: 0;
	padding: 0;
	vertical-align: middle;
}
#searchnavContainer {
	position: relative;
	float: left;
	margin: 10px 0;
	padding: 12px 0 12px 0;
	width: 100%;
	background: #eceef2;
	/*background: #cad0d5;*/
}
#searchnavContainer h1 {
	float: left;
	margin: 0;
	padding: 0 12px;
	display: inline-block;
	color: #002048;
	//*font-family: 'Gudea', sans-serif; *//
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	//* font-weight: 400; *//
	text-shadow: 0px 0px 0px;
	//* text-rendering: optimizeLegibility !important; *//
	-webkit-font-smoothing:antialiased;
}
#searchBox {
	float: right;
	margin: 0;
	padding: 0 12px;
	list-style: none;
	display: inline;
}
#searchBox .textfield {
	padding: 4px;
	color: #252525;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: normal;
	text-transform: none;
	width: 342px;
	height: 20px;
	border: 1px solid #738698;
	background: #fff url(../images/textfield_bg.gif) no-repeat top left;
}
#within {
	display: none;
}
#within label {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#advancedSearch {
	position: absolute;
	top: 41px;
	left: 526px;
	margin: 0;
	padding: 10px;
	width: 330px;
	color: #252525;
	font-size: 95%;
	background: rgba(255, 255, 255, .95)!important;
	background: #FFF;
	border: 1px solid #738698;
	-webkit-box-shadow: 2px 2px 5px #999;
	-moz-box-shadow: 2px 2px 5px #999;
	box-shadow: 2px 2px 5px #999;
	z-index: 100;
}
.heading {
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}
#notTheseWords {
	float: left;
}
#notTheseWords .textfield {
	padding: 4px;
	color: #666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	font-weight: normal;
	text-transform: none;
	width: 220px;
	height: 14px;
	border: 1px solid #738698;
	background: #fff url(../images/textfield_bg.gif) no-repeat top left;
}
#noPeople {
	list-style: none;
	float: left;
	margin: 0;
	padding: 20px 10px 14px 10px;
}
#searchnavMedia {
	float: left;
	margin: 0 0 0 0;
	padding: 8px 0;
	width: 100%;
	list-style: none;
}
#orientation {
	float: left;
	margin: 0 0 8px 0;
	padding: 8px 0;
	width: 100%;
	list-style: none;
	border-top: 1px solid #d5d9dd;
	border-bottom: 1px solid #d5d9dd;
}
#tint {
	float: left;
	margin: 0;
	padding: 3px 0;
	list-style: none;
}
#searchHistory {
	float: right;
	margin: 0;
	padding: 5px 0;
	width: auto;
	display: block;
}
#closeBtn {
	position: absolute;
	bottom: -12px;
	right: -12px;
	clear: both;
}
/* IMAGE ROTATION
============================================================ */
#IRMwrap {
	float: left;
	width: 740px;
	height: 375px;
}
.p7IRM01 .p7IRMlist {
	display:none;
}
.p7IRM01 {
	padding:0px;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
/*Full-Size Image Wrapper*/
.p7IRM01 .p7IRMdv {
	padding:0px;
	border: 0;
	position:relative;
	margin: 0;
	overflow: hidden;
}
.p7IRM01 .p7IRMowrapper {
	border: 0;
	padding: 0;
}
.p7IRM01 .p7IRMlink {
	padding:0px;
	border:0;
	display:block;
}
.p7IRM01 .p7IRMimage {
	border:0;
	display: block;
}
.p7IRM01 .p7IRMdesc_wrapper {
	position:absolute;
	width:100%;
	bottom:0px;
	visibility:hidden;
	overflow:hidden;
}
.p7IRM01 .p7IRMdesc {
	color:#CCC;
	background-image: url(img/p7IRMDark_transblack.png);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 12px 36px 12px 24px;
	margin: 0;
}
.p7IRM01 .p7IRMdesc a {
	color: #69C;
}
.p7IRM01 .p7IRMdesc a:hover {
	color: #FFF;
}
.p7IRM01 .p7IRMwrapper img {
	border: 0;
}
.p7IRM01 .p7IRMwrapper p {
	margin: 6px 0;
}
.p7IRM01 .p7IRMdesc_close {
	text-align:right;
	border:0;
	margin: 0;
	position: absolute;
	top: 6px;
	right: 6px;
}
.p7IRM01 .p7IRMdesc_close a {
	display: block;
	background-image: url(img/p7IRMDark_infohide.gif);
	background-repeat: no-repeat;
	height: 12px;
	width: 12px;
	outline: 0;
}
.p7IRM01 .p7IRMdesc_close a:hover, .p7IRM01 .p7IRMdesc_close a:focus {
	background-position: 0px -12px;
}
.p7IRM01 .p7IRMdesc_open_wrapper {
	overflow:hidden;
	position:absolute;
	z-index:20;
	padding:0;
	margin:0;
	bottom:0px;
	visibility:hidden;
	right: 0px;
	height: 30px;
	width: 30px;
}
.p7IRM01 .p7IRMdesc_open a {
	display: block;
	background-image: url(img/p7IRMDark_infoshow.png);
	background-repeat: no-repeat;
	height: 30px;
	width: 30px;
	outline: 0;
}
.p7IRM01 .p7IRMdesc_open a:hover, .p7IRM01 .p7IRMdesc_open a:focus {
	background-position: 0px -30px;
}
.p7IRM01 .p7IRMdesc_close a em, .p7IRM01 .p7IRMdesc_open a em {
	display: none;
}
.p7IRM01 .p7IRMpaginator {
	overflow: hidden;
	font-size: 11px;
	text-transform: uppercase;
	display: none;
	text-align: center;
	padding: 6px 0;
	background-color: #1D1D1D;
}
.p7IRM01 .overlay {
	position: absolute;
	left: 0px;
	z-index: 999999;
	padding: 6px;
	width: 100%;
	background-image: url(img/p7IRMDark_transtotal.gif);
	background-color: transparent;
	text-align: left;
}
.p7IRM01 .above {
	top: 0px ;
	bottom: auto;
}
.p7IRM01 .tools_top {
	top: 27px;
	bottom: auto;
}
.p7IRM01 .below {
	top: auto;
	bottom: 0px;
}
.p7IRM01 .tools_bottom {
	top: auto;
	bottom: 27px;
}
.p7IRM01 .p7IRMpaginator ul {
	float: right;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
}
.p7IRM01 .p7IRMpaginator li {
	list-style-type: none;
	margin-right: 1px;
	display: inline-block;
}
.p7IRM01 .p7IRMpaginator a {
	color: #cad0d5;
	text-decoration: none;
	padding: 2px 1px;
	border: 1px solid #000;
	display: block;
	outline: 0;
	background-color: #cad0d5;
	width: 4px;
	overflow: hidden;
}
.p7IRM01 .overlay a {
	border-color: #000;
}
.p7IRM01 .p7IRMpaginator a:hover, .p7IRM01 .p7IRMpaginator a:focus {
	color: #556b84;
	background-color: #556b84;
	border-color: #CCC;
}
.p7IRM01 .p7IRMpaginator.overlay a:hover {
	border-color: #000;
}
.p7IRM01 .p7IRMpaginator a.down {
	color: #556b84;
	background-color: #556b84;
	border-color: #000;
	cursor: default;
}
.p7IRM01 .p7IRMpaginator .p7IRM_play a, .p7IRM01 .p7IRMpaginator .p7IRM_pause a {
	color: #556b84;
	text-align: center;
	padding: 2px 6px;
	width: auto;
}
.p7IRM01 .p7IRMpaginator .p7IRM_play a:hover,
.p7IRM01 .p7IRMpaginator .p7IRM_play a:focus,
.p7IRM01 .p7IRMpaginator .p7IRM_pause a:hover,
.p7IRM01 .p7IRMpaginator .p7IRM_pause a:focus{
	color: #FFF;
}
/*DO NOT EDIT*/
.p7IRM01 .p7IRMwrapper {
	position:relative;
	overflow: hidden;
	zoom: 1;
}

/* COLLECTIONS
============================================================ */
#collections {
	float: right;
	width: 240px;
	height: 375px;
	background: url(../images/categories.jpg) no-repeat top left;
}
/*Menu Outer Wrapper*/
.p7PMMh07 {
	width: auto;
	margin: 0 auto;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: inherit;
	text-align: left;
	line-height: 1em;
}
/*Hide Sub-Menu in Design View*/
.p7PMMh07 ul div {
	display: none;
}
/*Provide Buffer for lowered 1st level Drop Down*/
.p7PMMh07 ul div {
	/*padding-top: 6px;*/
	background-image: url(../images/pmm_iefix.gif);
}
/*Remove Buffer 2nd level flyouts*/
.p7PMMh07 ul ul div {
	padding-top: 0px;
	background-image: none;
}
/*
TOP LEVEL MENU
*/
.p7PMMh07 ul {
	margin: 0;
	padding: 0;
}
.p7PMMh07 li {
	list-style-type: none;
	float: left;
	width: 100%;
	margin-right: 6px;
	/*background: rgba(190,227,219,.90) !important;*/
	background: url(../images/pmm_sheer_subs.png);
}
/* Hide from IE5 Mac \*/
.p7PMMh07 li {
	width: auto;
}
/*Top Level Links*/
.p7PMMh07 ul a {
	display: block;
	text-decoration: none;
	padding: 16px 14px 17px 14px;
	color: #002149 !important;
	font-size: 21px;
	text-align: left;
	width: 212px;
	/*background-color: rgba(255,255,255,.9)!important;
	background-color: #fff;*/
}
.p7PMMh07 a:hover {
	color: #002149 !important;
	border-color: #FFF;
}
.p7PMMh07 li:hover {
	background-position: 0px -80px;
}
/*
Syntax for special classes programatically assigned to first and last links and also LIs
See user guide for more information
*/
.p7PMMh07 ul a.pmmfirst {
}
.p7PMMh07 ul a.pmmlast {
}
.p7PMMh07 ul li.pmmfirst {
}
.p7PMMh07 ul li.pmmlast {
}
/*First Sub Level*/
.p7PMMh07 ul ul {
	font-size: 90%;
	z-index: 10000;
	width: 240px;
	background: url(../images/pmm_sheer_subs.png);
	border-bottom: 4px solid #fff;

}
.p7PMMh07 ul ul li {
	float: none;
	background-image: none;
	margin-right: 0px;
}
.p7PMMh07 ul ul a {
	padding: 6px 14px;
	font-size: 12px;
	color: #000 !important;
	border: 0;
	background-image: none;
	background-color: transparent;
	text-align: left;
	overflow: hidden;
}
.p7PMMh07 ul ul a:hover {
	background-color: #546b85 !important;
	color: #FFF !important;
	background-image: none;
}
/*Third Level (Flyouts in horizontal menu)*/
.p7PMMh07 ul ul ul {

}
/*
SPECIAL IMAGE-BASED RULES
*/
.p7PMMh07 img {
	border: 0;
}
.p7PMMh07 .p7PMM_img {
	padding: 0;
	border: 0;
	background-image: none;
	background-color: transparent;
}
/*
TRIGGERS and CURRENT MARK RULES
The Closed state relates to trigger items when their child menus are not showing
The Open state relates to trigger items when their child menus are showing
Selectors appended with _left Automatically change arrow position and orientation
if sub levels are set to fly out to the left
*/

.p7PMMh07 ul a.trig_closed {
	background-image: url(../images/pmm_south_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh07 ul a.trig_closed_up {
	background-image: url(../images/pmm_north_dark.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh07 ul li.trig_open, .p7PMMh07 ul li.trig_open_left, .p7PMMh07 ul li.trig_open_up {
	color: #000 !important;
	background-color: transparent;
	background-position: 0px -80px;
}
/*Sub Level*/
.p7PMMh07 ul ul a.trig_closed {
	background-image: url(../images/pmm_east_light.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh07 ul ul a.trig_closed_left {
	background-image: url(../images/pmm_west_medium.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
.p7PMMh07 ul ul a.trig_open {
	color: #FFF !important;
	background-image: none;
	background-color: #2A2A2A !important;
}
/*The Current Marker (You are here) links*/
.p7PMMh07 .current_mark {
	font-weight: bold;
	color: #000 !important;
	letter-spacing: 0.1em;
}
.p7PMMh07 ul ul .current_mark {
	color: #000 !important;
}
/*
Utility Rule used for Clearing floats in Horizontal Menus
*/
.p7pmmclearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}
/* CHANNELS
============================================================ */
#channelsContainer {
	float: left;
	margin: 10px 0;
	padding: 0;
	width: 990px;
}
.box {
	float: left;
	position: relative;
	margin: 0 10px 0 0;
	padding: 0;
	width: 240px;
}
.box.last {
	margin: 0;
}
.box h2 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	margin: 0;
	padding: 12px;
	width: 216px;
	color: #001a53;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: normal;
	background: rgba(255,255,255,.8)!important;
	background: url(../images/pmm_sheer_subs.png);
}
.box a:hover {
	text-decoration: none;
}

/* CUSTOM SCROLLBAR
==================================================================== */
.p7VSC03 {
	position: relative;
}
.p7VSC_showall {
	color: #000000;
	letter-spacing: 0.1em;
}
.p7VSC_showall:hover, .p7VSC_showall:active, .p7VSC_showall:focus {
	color: #009900;
}
.p7VSC03 .p7VSC_scrollbox_wrapper {
	margin: 0 9px 0 0;
}
.p7VSC03 .p7VSC_scrollbox {
	height: auto;
	position: relative;
	width: 100%;
}
.p7VSC03 .p7VSC_scrolling {
	top: 0;
	left: 0;
}
.p7VSC03 .p7VSC_content {

}
.p7VSC03 .p7VSC_up a {
	height: 12px;
	width: 9px;
	background-image: url(../images/p7sc3_dbup.gif);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSC_up a:hover {
	background-image: url(../images/p7sc3_dbup_hover.gif);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSC_dn a {
	height: 12px;
	width: 9px;
	background-image: url(../images/p7sc3_dbdn.gif);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSC_dn a:hover {
	background-image: url(../images/p7sc3_dbdn_hover.gif);
	background-repeat: no-repeat;
}
.p7VSC03 .p7VSCdragchannel {
	position: absolute;
	width: 9px;
	top: 0px;
	background-image: url(../images/p7sc3_dbbg.gif);
	background-repeat: repeat-y;
	right: 0px;
	display: none;
	cursor: default;
}
.p7VSC03 .p7VSCdragchannel em {
	display: none;
}
.p7VSC03 .p7VSCdragchannel a {
	display: block;
}
.p7VSC03 .p7VSCdragbar {
	position: relative;
}
.p7VSC03 .p7VSCdragCtrl {
	position: absolute;
	left: 0px;
	top: 0px;
}
.p7VSC03 .p7VSCdragCtrl a {
	height: 13px;
	width: 9px;
	background-image: url(../images/p7sc3_dbdrag.gif);
	background-repeat: no-repeat;
}